Forum: Bug Reports

This forum is closed for new topics. However, you can still search for a solution in the old topics. For technical support and general questions related to GEO my WP plugin and its core add-ons please use the support forum.

Warning Message with Post Type Add On Activated in WP 3.6

Forums Bug Reports Warning Message with Post Type Add On Activated in WP 3.6

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #29829
    citychic6
    Member

    The plugin has been working fine for the friend locator but now I would like to use it with post types as well. I am using the latest versions of WP & BP. I activated the post type add on and when I go to create a post I receive a Warning Message.

    Warning: Cannot use a scalar value as an array in /home/madison/public_html/hire/wp-includes/class.wp-scripts.php on line 148

    Does anyone know how to fix this issue? I know its this plugin bc when I remove the post type add on the warning disappears.

    Thanks

    #29831

    Hi,
    You should be able to use Support even with this warning. I had few users reporting that and i got into the warning once myself. But somehow it disappeared from my site and i haven’t got into it since than an so i couldn’t fix it.
    I will keep looking for the reason to this warning. but again, until i fix that you should be able to use Support just fine.

    #29830
    citychic6
    Member

    Ok I will try and see if it works this time. Thanks.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.